uuid: 29a78d09-147a-485c-a17f-b9ca277e06e0
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - hufriedy
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: hufriedy_content
theme: hufriedy
region: content
weight: -11
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
